


.color-3090 {
    background: linear-gradient(to right, #003366 0% 50%, #DDDDDD 50% 100%);
    border: .1rem solid linear-gradient(to right, #003366 0% 50%, #DDDDDD 50% 100%);
}

.color-3090 > .ci-check {
    color: #FFFFFF;
}


.color-3098 {
    background: linear-gradient(to right, #CCCCCC 0% 50%, #003366 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-3098 > .ci-check {
    color: #000000;
}


.color-3034 {
    background: linear-gradient(to right, #000000 0% 50%, #E0E0E0 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #E0E0E0 50% 100%);
}

.color-3034 > .ci-check {
    color: #FFFFFF;
}


.color-108 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFF00 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFF00 50% 100%);
}

.color-108 > .ci-check {
    color: #FFFFFF;
}


.color-106 {
    background: linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
}

.color-106 > .ci-check {
    color: #FFFFFF;
}


.color-219 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-219 > .ci-check {
    color: #FFFFFF;
}


